@charset "UTF-8";
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

:root {
  --default-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    Ubuntu, "Helvetica Neue", Helvetica, Arial, "PingFang SC",
    "Hiragino Sans GB", "Microsoft Yahei UI", "Microsoft Yahei",
    "Source Han Sans CN", sans-serif;
  --tile-w: 160px;
  --tile-h: 50px;
  --gap: 20px;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

html {
  scroll-behavior: smooth;
}

body {
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.7;
  color: #000;
  display: flex;
  max-width: 1400px;
  margin: auto;
}

section {
  position: relative;
}

.pc_main {
  display: none;
}

@media screen and (min-width: 960px) {
  .pc_main {
    display: block;
    position: relative;
  }
  .pc_main .pc_bk {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: -1;
  }
}
.pc_main_logo {
  max-width: 200px;
  position: fixed;
  top: 20px;
  left: 20px;
}

.pc_main_li {
  position: fixed;
  top: 25%;
  left: 33%;
  transform: translateX(-50%);
}
.pc_main_li h1 {
  color: #fff;
}
.pc_main_li ul {
  border-bottom: 2px solid #fff;
  margin-top: 30px;
  padding: 20px 0px;
}
.pc_main_li ul li {
  margin: 20px auto;
}
.pc_main_li ul li a {
  color: #fff;
}

main {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  position: relative;
  margin: 0 100px auto auto;
  max-width: 400px;
  background: #fff;
  overflow-y: auto;
  /* ← main部分だけスクロール可能に */
  -webkit-overflow-scrolling: touch;
  /* スマホ滑らかスクロール */
}

@media screen and (max-width: 500px) {
  main {
    margin-right: auto;
    overflow-y: auto;
    /* ← main部分だけスクロール可能に */
    -webkit-overflow-scrolling: touch;
    /* スマホ滑らかスクロール */
  }
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  opacity: 0.9;
}

header .pc_nav {
  display: none;
}
header .sp_logo {
  max-width: 180px;
}

.en {
  font-family: "Montserrat", sans-serif;
}

.cta {
  background: linear-gradient(90deg, #f8505e 0%, #f98d54 100%);
  display: block;
  text-align: center;
  padding: 15px;
  border-radius: 100px;
  color: #fff;
  width: 90%;
}
.cta p {
  font-size: 14px;
  line-height: 14px;
}
.cta strong {
  font-size: 18px;
}
.cta strong span {
  color: #ffd000;
}

.mv_cta {
  position: absolute;
  bottom: 40px;
  transform: translateX(-50%);
  left: 50%;
}
.mv_cta p {
  font-size: 14px;
	margin:0;
}

.sp_menu_toggle {
  z-index: 9999;
}
.sp_menu_toggle .menu_btn {
  position: fixed;
  top: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background: #ffd43b;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 6px;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}
.sp_menu_toggle .menu_btn span {
  width: 30px;
  height: 4px;
  background: #000;
  display: block;
  border-radius: 2px;
}
.sp_menu_toggle .menu_overlay {
  display: none;
  flex-direction: column;
  position: fixed;
  inset: 0;
  background: #ffd43b;
  padding: 80px 20px 40px;
}
.sp_menu_toggle .menu_overlay .close_btn {
  font-size: 36px;
  background: none;
  border: none;
  color: #000;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
}
.sp_menu_toggle .menu_overlay ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px 20px;
  width: 100%;
  margin-top: 40px;
}
.sp_menu_toggle .menu_overlay ul li {
  text-align: center;
}
.sp_menu_toggle .menu_overlay ul li a {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
  text-decoration: none;
}
.sp_menu_toggle .menu_overlay ul li a strong {
  font-size: 18px;
  display: block;
  font-weight: 900;
}

.sp_header {
  position: fixed;
  z-index: 1000;
  max-width: 400px;
  width: 100%;
  display: none;
}
.sp_header .menu_btn {
  position: absolute;
  top: 10px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: #ffd43b;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 6px;
  cursor: pointer;
}
.sp_header .menu_btn span {
  width: 30px;
  height: 3px;
  background: #000;
}
.sp_header .menu_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 400px;
  height: 100vh;
  background: #ffd43b;
  padding: 80px 20px 40px;
  z-index: 9999;
  overflow-y: auto;
}
.sp_header .menu_overlay .close_btn {
  font-size: 36px;
  background: none;
  border: none;
  color: #000;
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
}
.sp_header .menu_overlay ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0px 20px;
  margin-top: 40px;
}
.sp_header .menu_overlay ul li {
  text-align: center;
  height: 100px;
}
.sp_header .menu_overlay ul li a {
  color: #000;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  line-height: 15px;
  display: block;
}
.sp_header .menu_overlay ul li a strong {
  display: block;
  font-size: 20px;
  font-weight: 900;
  line-height: 25px;
}

@media screen and (max-width: 960px) {
  .sp_header {
    display: block;
  }
}
.h2 {
  max-width: 140px;
  margin: 30px auto;
}

.image {
  margin: 130px auto 40px auto;
}

.flow {
  padding: 40px 20px;
}

footer {
  background: #e5e7eb;
  padding: 50px 20px 20px 20px;
  color: #000;
  text-align: center;
  font-size: 14px;
}
footer img {
  width: 40%;
  max-width: 200px;
  margin: auto auto 20px auto;
}
footer .copy {
  margin: 0;
  font-size: 10px;
}
footer a {
  display: block;
  margin-bottom: 20px;
  color: #000;
}

.form {
  background-color: #21354d;
  padding: 6%;
}
.form h3 {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
.form .c-item {
  margin: 0 auto;
  margin-bottom: 6%;
}
.form label {
  color: #fff;
}
.form textarea,
.form input {
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #fff;
  border: 1px solid #333;
  border-radius: 4px;
}
.form .privacy {
  color: #fff;
  font-size: 10px;
}
.form .privacy a {
  color: #fff;
  font-weight: bold;
}
.form .cta {
  background: linear-gradient(90deg, #f8505e 0%, #f98d54 100%);
  display: block;
  text-align: center;
  padding: 15px;
  border-radius: 100px;
  color: #fff;
  width: 90%;
  margin: 0 auto;
  height: auto;
  line-height: normal;
}

.section-3 {
  width: 100%;
  position: relative;
}

.logo-wall {
  position: absolute;
  width: 100%;
  top: 530px;
  overflow: hidden;
}

.row {
  display: flex;
  gap: 16px;
  margin: 2% 0;
  width: -moz-max-content;
  width: max-content;
}
.row:nth-child(even) {
  margin-left: calc(var(--tile-w) * -0.5);
}

.logo {
  width: 120px;
  height: auto;
  display: flex;
  margin: 0 16px;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  background: #fff;
}

.btn {
  cursor: pointer;
  background-color: #1d3653;
  border-radius: 4px;
  width: 90%;
  text-align: center;
  margin: 5% auto 4%;
  padding: 1% 0;
  transition: opacity 0.3s ease;
  color: transparent;
  overflow: hidden;
  height: 40px;
  position:absolute;
  left:50%;
  transform:translatex(-50%);
  bottom(10px)	
}

.company-1:not(.opened) .btn {
    position: absolute;
	
}

/* 開いている時 */
.company-1.opened .btn {
	position: relative;
	left:0%;
	transform:translatex(0px);
	bottom(0px)	
}

.btn:hover {
  opacity: 0.8;
}

.discription-box {
  display: none;
}

.discription-top {
  margin: 2% auto 0 !important;
}

.discription {
  width: 90%;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.6);
  margin: 0 auto;
  padding: 2%;
  line-height: 24px;
  color: #fff;
  margin-bottom: 4%;
  font-size: 14px;
  border-radius: 4px;
  box-shadow: 0px 1px 4px #000;
  position: relative;
}
.discription .tit {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 1% 0 4%;
  border-bottom: 1px solid #fff;
  padding: 1% 0;
}
.discription .under-line {
  position: absolute;
  width: 90%;
  height: 1px;
  top: 0;
}

.section-5 {
  position: relative;
  color: #1d3653;
  overflow-x: hidden;
}
.section-5 .sab-tit {
  color: #bbc3cb;
  font-size: 60px;
  position: absolute;
  font-weight: bold;
  right: -69px;
  top: 64px;
  transform: rotate(90deg);
  z-index: 0;
  line-height: 60px;
  height: 60px;
}
.section-5 h2 {
  text-align: center;
  padding: 60px 0 30px;
}
.section-5 h3 {
  text-align: center;
  padding: 0 0 10px;
}
.section-5 img {
  position: relative;
  z-index: 2;
  width: 90%;
  margin: 0 auto 2%;
}

/* discription-box関連のスタイル */
.discription-box {
  position: relative;
}
.discription-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.7) 70%, rgba(255, 255, 255, 0.95) 100%);
  pointer-events: none;
  z-index: 3;
  transition: opacity 0.4s ease;
}
.company-1{
	position:relative;
}

.company-1:last-of-type {
	margin-top:4%;
}

/* プレビュー表示用のオーバーレイ */
/* 閉じている状態でのプレビュー */
.company-1:not(.opened) .discription-box {
  filter: grayscale(1) brightness(1.2);
  /* グレースケール効果 */
  opacity: 1;
  /* 透明度 */
  transition: filter 0.4s ease, opacity 0.4s ease;
}
.company-1.opened .discription-box {
  filter: none;
  opacity: 1;
  transition: filter 0.4s ease, opacity 0.4s ease;
}
.company-1.opened .discription-box::before {
  opacity: 0;
}
.company-1 .btn {
  cursor: pointer;
  background-color: #1d3653;
  border-radius: 4px;
  width: 90%;
  text-align: center;
  margin: 0% auto 4%;
  padding: 1% 0;
  transition: opacity 0.3s ease;
  position: relative;
  color: transparent;
  overflow: hidden;
  height: 40px;
  /* 元のテキストを透明に */
  overflow: hidden;
  /* アニメーション時のはみ出しを隠す */
  height: 40px;
  /* ボタンの高さを固定 */
position:absolute;
left:50%;
transform:translatex(-50%);
bottom:-6px;
z-index:10;
}
.company-1 .btn:hover {
  opacity: 0.8;
}
.company-1 .btn::before, .company-1 .btn::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  transition: all 0.3s ease;
  white-space: nowrap;
}
.company-1 .btn::before {
  content: "▼　　詳しくみる　　▼";
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
}
.company-1 .btn::after {
  content: "▲　　閉じる　　▲";
  top: 150%;
  /* 初期状態では下に隠す */
  transform: translate(-50%, -50%);
  opacity: 0;
}
.company-1.opened .btn::before {
  top: -50%;
  /* 上に移動 */
  opacity: 0;
}
.company-1.opened .btn::after {
  top: 50%;
  /* 中央に移動 */
  opacity: 1;
}

/* 開いている状態 */
/* ボタンのスタイル基本設定 */
/* ボタンのテキスト変更（アニメーション付き） */
/* 閉じた状態のテキスト */
/* 開いた状態のテキスト */
/* 開いた状態でのアニメーション */
@media screen and (max-width: 400px) {
  .logo-slider {
    display: flex;
  }
}